1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

ICQ mit AIM Version 1.0b4 (36) benutzen?

Dieses Thema im Forum "Chatprogramme & VoIP" wurde erstellt von frisk, 23.11.08.

  1. frisk

    frisk Reinette Coulon

    Dabei seit:
    22.08.07
    Beiträge:
    938
    hi,
    habe eine frage. da es ja moeglich ist, mit aim und icq untereinander zu kommunizieren und man in ichat statt den screenname von aim auch seine icq nr eingeben kann, dachte ich mir, dass das mit der neuen version von aim auch funktionieren muesste. leider bekomme ich immer folgende fehlermeldung: "cannot sign on. a non-specific error occurred."
    eigentlich muesste das doch kompatibel sein? muss ich vll einen anderen serverport verwenden oder wie funktioniert das?
    lg
     
  2. frisk

    frisk Reinette Coulon

    Dabei seit:
    22.08.07
    Beiträge:
    938
    keiner eine idee? :/
     
  3. Dustman

    Dustman Auralia

    Dabei seit:
    03.09.06
    Beiträge:
    202
    Ist mir auch aufgefallen das es nicht klappt, hab aber keine Lösung.
     

Diese Seite empfehlen